apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: flux-system
resources:
  - ingress-nginx.yaml
  - wiki.yaml
  - spv-charts.yaml
  - prometheus-community.yaml
  - grafana.yaml
  - jetstack.yaml